Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 8 Jul 2026 11:12:42 +0300

Saaremaa Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/25284 
aadressile Saare maakond, Saaremaa vald, Suure-Rootsi küla, Abaja // Adru // 
Aeru tee // Ankru // Junga // Kaatri // Kalda // Kaluri // Kapteni // Kiilu 
// Laine // Lipu // Lootsi // Madruse // Masti // Neeme // Paagi // Väina // 
Vanamõisa küla, 21136 Vaivere-Vätta tee (Aeru tee (tänav)) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Avalikult kasutatav tee

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27926787>  (menetlus nr: 
518457), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 20.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (ANDRES ABNA) poole.